It was updated for 0.44, so it's not a correction of the bug Katja pointed (in 
the 0.47)

The updated is describe in hip~ help file as follow :

COMPATIBILITY NOTE: in Pd versions before 0.44, the high-frequency output gain was 
incorrectly greater than one (usually only slightly so, but noticeably if the cutoff 
frequency was more than 1/4 the Nyquist frequency). This problem was fixed INCORECTLY in 
pd 0.44-0 thoguh 0.44-2, and is now hopefully fixed since Pd 0.44-3. To get the old (0.43 
and earlier) behavior, set "compatibility" to 0.43 in Pd's command line or by a 
message:

I think more information can be found in this mailing list archive.

I just wanted to point that this filter can be update while keeping 
compatibility with old patch (since it already have been done few years ago).

cheers
c

Le 17/10/2016 à 18:06, Ivica Ico Bukvic a écrit :
On 10/17/2016 8:47 AM, cyrille henry wrote:
they have been recently updated (0.44). Many patchs rely on the old sound they 
deliver, this is achieved via the compatibility flag.
(see help file).

Updated as in fixed the bugs pointed out here or if not, what was updated in 
them?

Best,

Ico


_______________________________________________
Pd-list@lists.iem.at mailing list
UNSUBSCRIBE and account-management -> 
https://lists.puredata.info/listinfo/pd-list

_______________________________________________
Pd-list@lists.iem.at mailing list
UNSUBSCRIBE and account-management -> 
https://lists.puredata.info/listinfo/pd-list

Reply via email to